ECHO OFF
:reta
echo ゲームディスクＡをドライブ %1 に入れて何かキーを押してください.
pause >nul
echo:
if exist %1\disk_a goto nexta
goto reta
:nexta
echo ディレクトリを作成中です...
echo:
md %2\school\ANM
md %2\school\GRP
md %2\school\MUS
md %2\school\TEXT

echo ファイルをコピーしています...
echo:
copy %1\*.* %2\school >nul
copy %1\ANM\*.* %2\school\ANM >nul
copy %1\GRP\*.* %2\school\GRP >nul
copy %1\MUS\*.* %2\school\MUS >nul
copy %1\TEXT\*.* %2\school\TEXT >nul

echo:
:retb
echo ゲームディスクＢをドライブ %1 に入れて何かキーを押してください.
pause >nul
echo:
if exist %1\disk_b goto nextb
goto retb
:nextb

echo ファイルをコピーしています...
echo:
copy %1\*.* %2\school >nul
copy %1\GRP\*.* %2\school\GRP >nul
copy %1\TEXT\*.* %2\school\TEXT >nul

echo:
:retc
echo ゲームディスクＣをドライブ %1 に入れて何かキーを押してください.
pause >nul
echo:
if exist %1\disk_c goto nextc
goto retc
:nextc

echo ファイルをコピーしています...
echo:
copy %1\*.* %2\school >nul
copy %1\GRP\*.* %2\school\GRP >nul
copy %1\TEXT\*.* %2\school\TEXT >nul

echo:
echo:
echo インストールを終了しました.
echo:
echo:
:END
